1. Mitglieder surfen ohne Werbung auf Android-Hilfe.de! ✔ Jetzt kostenlos Mitglied in unserer Community werden.
  1. roggi01, 26.03.2012 #1
    roggi01

    roggi01 Threadstarter Junior Mitglied

    Hallo zusammen,

    ich habe seit heute die Meldung "su-Binary veraltet auf meinem HTC Desire. Wenn ich updaten will (von v2.3.1-ef zu 3.0.3.2) erhalte ich die Fehlermeldung This updater cannot update the su binary on phones.......

    Kann mir jemand helfen?

    Gruß

    Roggi
     
  2. 2WildFire, 26.03.2012 #2
    2WildFire

    2WildFire Android-Guru

    roggi01 bedankt sich.
Die Seite wird geladen...
Ähnliche Themen Forum Datum
Kein Flash möglich HTC Desire Forum 24.05.2018

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. su binary v2.3.1 ef

    ,
  2. download SU binary v2.3.1-ef

    ,
  3. htc disire veraltet

    ,
  4. su binary v2.3.1-ef update,
  5. su binary v2.3.1 download
Du betrachtest das Thema "su-Binary veraltet "Update nicht möglich"" im Forum "HTC Desire Forum",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.